Subject: Re: bug#65907: [PATCH] Emacs Manual: Complete the description of `list-abbrevs'

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Sep 2023 17:25:27 +0300

> From: Shynur Xie <[email-masked]>
> Date: Wed, 13 Sep 2023 05:17:49 +0000
> msip_labels: 
> 
> From ea295d7f43bf10abac3b38a8b9ee59d402245085 Mon Sep 17 00:00:00 2001
> From: shynur <[email-masked]>
> Date: Wed, 13 Sep 2023 13:09:42 +0800
> Subject: [PATCH] ; Complete the description of `list-abbrevs'
> 

Thanks.  I fixed this in a somewhat different way: the original text
already described "system" abbrevs, and the text you wanted to add
belongs to those abbrevs.  So I added a similar text there instead.

With that, I'm closing the bug.